var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/customers/export.csv/route.js")
R.c("server/chunks/[root-of-the-server]__00qh1xx._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/_0x678lm._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/_next-internal_server_app_api_customers_export_csv_route_actions_1yx_gtp.js")
R.m(99833)
module.exports=R.m(99833).exports
